@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon598b.html?pzdd0x');
  src:  url('fonts/icomoon598b.html?pzdd0x#iefix') format('embedded-opentype'),
    url('fonts/icomoon598b-2.html?pzdd0x') format('truetype'),
    url('fonts/icomoon598b-3.html?pzdd0x') format('woff'),
    url('fonts/icomoon598b-4.html?pzdd0x#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-icomoon"], [class*=" icon-icomoon"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path1:before {
  content: "\e900";
  color: rgb(255, 255, 255);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path3:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path4:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path5:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path6:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path7:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path8:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path9:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path10:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path11:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path12:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path13:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path14:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path15:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path16:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path17:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path18:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path19:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path20:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonsmartphone_verification_communication_iphone_message_icon .path21:before {
  content: "\e914";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoon282771201640236743:before {
  content: "\e915";
}
.icon-icomoon12935159071594941678:before {
  content: "\e916";
}
.icon-icomoon14047974781595119034:before {
  content: "\e917";
}
.icon-icomoon14567377201601538539:before {
  content: "\e918";
}
.icon-icomoon15524809541640888405:before {
  content: "\e919";
}
.icon-icomoon18405391021639569290:before {
  content: "\e91a";
}
.icon-icomoon18495427791600702423:before {
  content: "\e91b";
}
.icon-icomoon2120714271536556750:before {
  content: "\e91c";
}
.icon-icomoon21378576081638194523:before {
  content: "\e91d";
}
.icon-icomoon4586876391548235377:before {
  content: "\e91e";
}
.icon-icomoon6414143361583238438:before {
  content: "\e91f";
}
.icon-icomoon6708731691639550719:before {
  content: "\e920";
}
.icon-icomoon7367060081637465871:before {
  content: "\e921";
}
.icon-icomoonnoun-cogwheel-support-3649603:before {
  content: "\e922";
}
.icon-icomoonnoun-technical-support-4427685:before {
  content: "\e923";
}
.icon-icomoonverification .path1:before {
  content: "\e924";
  color: rgb(255, 255, 255);
}
.icon-icomoonverification .path2:before {
  content: "\e925";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path3:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path4:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path5:before {
  content: "\e928";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-icomoonverification .path6:before {
  content: "\e929";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path7:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path8:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path9:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path10:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path11:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path12:before {
  content: "\e92f";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path13:before {
  content: "\e930";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path14:before {
  content: "\e931";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path15:before {
  content: "\e932";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path16:before {
  content: "\e933";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path17:before {
  content: "\e934";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path18:before {
  content: "\e935";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-icomoonverification .path19:before {
  content: "\e936";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-icomoonverification .path20:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
